/*
  Custom CSS properties.
  These are "compiled" by postcss/postcss-custom-properties for IE11 compatibility.
*/

/*
  None tailwind media query breakpoints.
  Processed by postcss/postcss-custom-media.
*/
@custom-media --sm (min-width: 500px);
@custom-media --md (min-width: 700px);
@custom-media --lg (min-width: 1000px);
@custom-media --xl (min-width: 1300px);

:root {
  --color-black: #000000;

  --color-gray-100: #f6f6f6;
  --color-gray-200: #cbcbca;
  --color-gray-300: #939392;
  --color-gray-400: #696868;
  --color-gray-500: #1d1d1d;

  --color-red-100: #981915;
  --color-red-200: #6d0a18;

  --color-blue-100: #00649b;
  --color-blue-200: #034970;

  --lb-pulse-duration: 0.2s;
  --lb-pulse-color: var(--color-red-200);

  /* Layout */
  --sp: 18px;
}
